*{
    box-sizing: border-box;
}
body{
    font-family: 'Open Sans', Arial, sans-serif;
    width: 100%;
    margin: 0;
}

nav{
    header{
        font-size: 1.8em;
        padding: 15px 32px 21px;
    }
    ul{
        li{
            a{
                text-decoration: none;
                color: #4d4e53;
            }
            list-style: none;
            border-top: 1px solid #4d4e53;
            padding: 13px 30px;
        }
        margin: 0;
        padding: 0;
    }
    width: 300px;
    position: fixed;
}

main{
    padding-left: 35px;
    padding-right: 36px;
    padding-top: 27px;
    header{
        font-size: 1.8em;
        padding-top: 6px;
        padding-bottom: 6px;
    }
    
    article{
        padding-left: 15px;
        color: #4d4e53;
        font-size: 0.96em;
        line-height: 1.5;
        p{
            margin-bottom: -1px;
        }
        ul{
            margin-top: 16px;
            margin-left: 20px;
            margin-bottom: 0px;
            li{
                margin-bottom: 15px;
            }
            li:last-of-type{
                margin-bottom: 0;
            }
        }
        div.code{
            margin: 10px;
            padding: 15px;
            background-color: #F7F7F7;
            border-radius: 5px;
            line-height: 1.6;
        }
        margin-bottom: 15px;
    }
    margin-left: 300px;
    border-left: 3px solid rgba(0, 22, 22, 0.4);;
}

@media (max-width: 815px){
    nav{
        position: relative;
        width: 100%;
        
        header{
            width: 300px;
            margin: 0 auto;
        }
        ul{
            height: 23vh;
            overflow: scroll;
            width: 100%;
            border-bottom: 2px solid black;
            border-top: 2px solid black;
        }
    }
    main{
        margin-left: 0;
    }
}